<?php
include("../db.php");
error_reporting(0);
$q = strtolower($_GET["q"]);
if (!$q) return;
 $sql = "select distinct design as design FROM sample_jobcard_main where design LIKE '%$q%' order by design ASC ";
$rsd = mysql_query($sql);
$count = mysql_num_rows($rsd);
if($count != "0")
{   
    while($rs = mysql_fetch_array($rsd)) 
	{
	$design = $rs['design'];
	echo "$design\n";
 }
 }
else
{
	echo "Designer Name Not Found";
} 


?>